Программа: Phorum 5.2.11

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на
целевую систему. Уязвимость существует из-за недостаточной обработки входных
данных при обработке тегов bbcode [color] и [size]. Атакующий может выполнить
произвольный сценарий в браузере жертвы в контексте безопасности уязвимого
сайта.

Эксплоит



Оставить мнение